Subject: WinSD, WinVAT, WinNV

From: Arlie Davis <[email-masked]>
Date: Sat, 13 Jan 1996 16:26:29 -0500 (EST)

A lot of people are interested in MBONE tools for Win 95, Win NT, etc.
A few people have discovered that someone ported SD, VAT, and NV to
the Windows world.  I dug through some notes, and found them.

They are available at ftp://ftp.nus.sg/pub/z1/EE/MBONE.
The tools are very limited, however.  They were apparently written for
use with PC ON-NET (or some such).  They don't work with any stack I've
tried (admittedly, all Microsoft stacks).

The README included with these programs gives the email address of the 
two authors, but these addresses have apparently expired; I tried both.
So, I looked through the executables, and eventually found the name
Loh Kok Jeng, and looked up his/her current email address at the 
University of Singapore, which is [email-masked] .  I've also sent mail
to Loh Kok Jeng, asking what the most recent status of the tools is, 
availability, etc.

-- arlie